Subject: [tsvwg] New draft draft-flinck-mobile-throughput-guidance-00.txt

From: Andreas Terzis <[email-masked]>
Date: Tue, 28 Oct 2014 19:21:24 -0700

Hi all,

I want to draw your attention to a draft we submitted on using explicit
information from the network about the capacity of the radio link available
to a mobile device:

http://www.ietf.org/id/draft-flinck-mobile-throughput-guidance-00.txt

While the proposed mechanism is application-agnostic, we describe how it
can be used for mobile video delivery. Moreover, we present test results
from an end-to-end prototype developed for mobile video delivery.

Your review and comments are appreciated

Best regards,

Andreas Terzis